---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-vm-azure
name: alpine-3.20.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:42:12.976441'
uploaded: '2025-01-08T17:01:37.790314'
signed: '2025-01-08T17:01:51.950114'
released: '2025-01-08T17:02:11.979163'
artifacts:
metadata_updated: '2025-01-08T17:02:11.979521'
